## ruby-brass 1.2.1

=== debian/changelog ===
ruby-brass (1.2.1-2) unstable; urgency=medium

  * Team upload.

  [ Tim Potter ]
  * Update standards versino to 3.9.6 in d/control

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + ruby-brass: Add :any qualifier for ruby dependency.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 03 Aug 2025 03:17:39 +0000

ruby-brass (1.2.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 16:33:38 +0100

ruby-brass (1.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #762421)

 -- Tim Potter <tpot@hp.com>  Fri, 19 Sep 2014 11:40:29 +1000
