=== debian/control ===
Source: ruby-brass
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hp.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-brass.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-brass
Homepage: https://rubyworks.github.com/brass
XS-Ruby-Versions: all

Package: ruby-brass
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: bare-metal Ruby assertion system standard
 BRASS stands for Bare-Metal Ruby Assertion System Standard. It is a
 very basic foundational assertions framework for other assertion and
 test frameworks to make use so they can all work together
 harmoniously.
